Subject: New Reply Received - S001083410762 NOT DELIVERED
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 May 2020 20:59:44 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  S001083410762 NOT DELIVERED  Ticket comment <br>I want to update my address it is ALHADA ARMED FORCES HOSPITAL, AL HADA TAIF SAUDI ARABIA<div id="yMail_cursorElementTracker_1589662637421"><br></div>
<div id="yMail_cursorElementTracker_1589662637635"><br></div>
<div id="yMail_cursorElementTracker_1589662642125">MY ADDRESS WAS WRITTEN ALHADA HOSPITAL, JEDDAH. This is a wrong address I am sorry but the correct address is ALHADA ARMED FORCES. HOSPITAL TAIF. </div>
<div id="yMail_cursorElementTracker_1589662688487"><br></div>
<div id="yMail_cursorElementTracker_1589662688693">PLEASE SEND MY ORDER. I AM TRULLY SORRY FOR THE WRONG ADDRESS. PLEASE HELP ME. </div>
<div id="yMail_cursorElementTracker_1589662713958"><br></div>
<div id="yMail_cursorElementTracker_1589662714095">I already called the hotline number and asked him to change my address. </div>
<div id="yMail_cursorElementTracker_1589662760520"><br></div>
<div id="yMail_cursorElementTracker_1589662760704">Thank you so much</div>
<div id="yMail_cursorElementTracker_1589662770027"><br></div>
<div id="yMail_cursorElementTracker_1589662770181">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 16, 2020 at 6:03 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8132546097"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="text-align:left">Dear Customer</div>
<br>
<div style="text-align:left">Thank you for contacting us.</div>
<br>
<div style="text-align:left">We apologize for the delayed response to your email, we are overwhelmed with inquiries due to the current ongoing situation.</div>
<br>
<div style="text-align:left">We are constantly updating our “Business Update" section under our “Help Centre" pages, we suggest you to please visit the page for up to date information.</div>
<br>
<div style="text-align:left"><strong>Deliveries</strong></div>
<br>
<div style="text-align:left">If you are following up on your delivery, please visit the “Business Update" section on our websites for up to date delivery time frames.</div>
<br>
<div style="text-align:left">You can also track your orders under “Order History" in your account.</div>
<br>
<div style="text-align:left"><strong>RETURNS</strong></div>
<br>
<div style="text-align:left">Due to operational restraints, we are temporarily unable to process any return collections.</div>
<br>
<div style="text-align:left">
<strong>United Arab Emirates</strong> – Return to stores are currently accepted only in the emirates of <strong><u>Dubai, Sharjah &amp; Fujairah</u></strong>.</div>
<br>
<div style="text-align:left">
<strong>Saudi Arabia</strong> – Return to stores are accepted across all our stores.</div>
<br>
<div style="text-align:left">
<strong>Kuwait &amp; Bahrain</strong> – We are currently not accepting returns due to official restraints. Please keep on checking “Business Updates" under our Help Center pages for the most latest updates.</div>
<br>
<div style="text-align:left">We suggest you can refer to our Frequently Asked Questions by visiting the Help Centre on our websites.</div>
<br>
<div style="text-align:left">If your query is not answered by above, please <a rel="noreferrer" target="_blank" href="https://form.jotform.com/201033158259450?TicketID=996319">click here</a> (<a rel="noreferrer" target="_blank" href="https://form.jotform.com/201033158259450?TicketID=996319">https://form.jotform.com/201033158259450?TicketID=996319</a>) to and follow the step by step instructions to give us more details about your query.</div>
<br>
<div style="text-align:left">Please do not reply to this email. Please click on the link above if you wish to contact us again for your query.</div>
<br>
<div>Your friends,</div>
<br>
<div>Support team</div>
<br>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/996319